apiVersion: v1
kind: PersistentVolume
metadata:
  name: nfs-k8s-share
spec:
  capacity:
    storage: 20Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: 192.168.1.4
    path: "/k8s-share"
---

apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: "es"
  name: nfs-k8s-share
spec:
  storageClassName: ""
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 20Gi
